JSI Tip 5987. Description of the Microsoft L2TP/IPSec Virtual Private Networking Client for Earlier Clients.

Microsoft Knowledge Base Article 324915 contains the following summary:

You can use the Microsoft L2TP/IPSec VPN client to make connections to a Microsoft Windows 2000 or Windows 2000-compatible VPN server from a computer that runs any of the following operating systems:

Windows 98 (all versions) with Microsoft Internet Explorer 5.01 or later and the Dial-up Networking version 1.4 upgrade.
Windows Millennium Edition with the virtual private networking (VPN) communications component and Microsoft Internet Explorer 5.5 or later.
Windows NT Workstation 4.0 Service Pack 6 (SP6) with Remote Access Service (RAS), the Point-to-Point Tunneling Protocol, and Microsoft Internet Explorer 5.01 or later.
The L2TP/IPSec VPN client does not provide a server feature for any of these operating systems. It does not install on Microsoft Windows NT Server or on any version of Windows 2000 or Microsoft Windows XP.

NOTE : L2TP/IPSec support is already built into Windows 2000 and Windows XP.



Hide comments

Comments

  • Allowed HTML tags: <em> <strong> <blockquote> <br> <p>

Plain text

  • No HTML tags allowed.
  • Web page addresses and e-mail addresses turn into links automatically.
  • Lines and paragraphs break automatically.
Publish